Json schemas
Delete a JSON schema resource
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
id*string
JSON schema resource UUID.
Response Body
application/json
application/json
curl -X DELETE "https://example.com/json_schema_resources/497f6eca-6276-4993-bfeb-53cbbbba6f08"Empty
{ "errors": [ { "status": 0, "title": "string", "source": { "pointer": "string", "parameter": "string" }, "meta": { "error": "string", "field": "string" } } ]}{ "errors": [ { "status": 0, "title": "string", "source": { "pointer": "string", "parameter": "string" }, "meta": { "error": "string", "field": "string" } } ]}